/*

QuickSite Wireframe CSS

This is the main stylesheet

author:    Ron Hall, Busy Noggin, Inc.
e-mail:    templavoila@busynoggin.com
website:  www.busynoggin.com & templavoila.busynoggin.com

*/

/* @group Reset Styling */

/* -------------------------------------------------------------- 
  
  reset.css
  Resets default browser CSS.
   
  Based on but not the same as work by Eric Meyer:
  http://meyerweb.com/eric/tools/css/reset/
  v1.0 | 20080212
   
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  vertical-align: baseline;
  background: transparent;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table {
  border-collapse:collapse;
  border-spacing: 0;
  }

caption, th, td {
  text-align: left;
  font-weight:400;
  }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }

a:active,
a:focus {
  outline: none;
  }

del {
  text-decoration: line-through;
}

/* @end Reset Styling */

/* @group Base Styling */

html {
  height: 100%;
}

body {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  line-height: 17px;
  color: #333333;
  font-weight: normal;
  height: 100%;
  background: #223d5d url('images/background-page.png') repeat-x
}

/* NOTE: Much of the typography styling is handled in rte.css */


/* @group Table Styling */

/* NOTE: Table Styling is mostly handled in rte.css */
table {
  border-collapse:collapse;
  width: 100%;
  }

/* @end Table Styling */

/* @group Additional Tags */


pre {
  margin-bottom: 15px;
  }

code {
  margin-left: 10px;
  margin-right: 10px;
}

pre code {
  margin-left: 0px;
  margin-right: 0px;
  }

pre,
code {
  font-family: 'andale mono', 'monotype.com', 'lucida console', monospace;
  }

b {
  font-weight: bold;
}
/* @end Additional Tags */

/* @group Forms */


form input, form textarea {
  margin-right: 5px;
  }

form input:focus, form input:hover {
  color: black;
  }

form select {
  font-size: 11px;
  }

form option {
  margin: 0px;
  margin-left: 5px;
  margin-right: 10px;
  }

optgroup {
  font-weight: bold;
  font-style: italic;
  margin: 0;
  margin-top: 5px;
  }

optgroup option {
  padding-left: 5px;
}

legend {
  font-weight: bold;
  color: black;
  }


/* @end Forms */

/* @end Base Styling */

/* @group TYPO3 Styling Adjustments */

div.csc-textpic-center div.csc-textpic-imagewrap,
div.csc-textpic-left div.csc-textpic-imagewrap,
div.csc-textpic-right div.csc-textpic-imagewrap {
  margin-bottom: 10px;
  }
.tx_adtemplavoilacycle_container DIV.csc-textpic DIV.csc-textpic-single-image IMG {
  margin-bottom: 0;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
  font-size: .9em;
  font-weight: bold;
}

/* @end TYPO3 Styling Adjustments */


/* @group Common Classes */

.clear {
  clear: both;
  }

.clearOnly {
  clear: both;
  height: 0px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  line-height: 0;
  font-size: 0;
  }

.outOfSight {
  position: absolute;
  top: 0;
  left: -4000px;
  }

.csc-firstHeader {
  margin-top: 0px;
  }

.graphicTextWrap {
  overflow: hidden;
  }

.graphicText {
  line-height:300px;
  display: block;
  }

/* @end Common Classes */

/* @group Layout */

#pageWrap {
  width: 970px;
  padding: 0;
  margin-left: auto;
  margin-right: auto;
  /*background-color: white;*/
  }

#feature {
  margin-bottom: 10px;
  padding: 10px;
  background-color: #fff;
  }

#contentWrap {
  background: #fff;
  padding: 10px;
  position: relative;
}

/* helps with IE7 */
#f1d #contentWrap {
  display: inline-block;
}
#generatedContent-1 {
  width: 290px;
  float: left;
  margin-right: 10px;
  }

#generatedContent-2 {
  width: 230px;
  float: right;
  }

#f1d #contentBlock-1 {
  float: right;
  width: 650px;
  }

#f1e #contentBlock-1 {
  float: left;
  width: 730px;
  }

#f1f #contentBlock-1 {
  float: left;
  width: 480px;
  }

#f2a #contentBlock-1 {
  float: left;
  width: 730px;
  }

#f2a #contentBlock-2 {
  width: 230px;
  float: right;
  }

#f2b #contentBlock-1 {
  float: left;
  width: 730px;
  }

#f2b #contentBlock-2 {
  width: 230px;
  float: right;
  }

#f2c #contentBlock-1 {
  float: left;
  width: 730px;
  }

#f2c #contentBlock-2 {
  width: 230px;
  float: right;
  }


#f2d #contentBlock-1 {
  float: left;
  width: 480px;
  }

#f2d #contentBlock-2 {
  width: 230px;
  float: right;
  }

#f2e #contentBlock-1 {
  float: left;
  width: 480px;
  margin-right: 20px;
  }

#f2e #contentBlock-2 {
  width: 230px;
  float: left;
  }

#f3a #contentBlock-1,
#f3b #contentBlock-1 {
  float: left;
  width: 480px;
  margin-right: 20px;
  }

#f3a #contentBlock-2,
#f3b #contentBlock-2 {
  width: 230px;
  float: left;
  }

#f3a #contentBlock-3,
#f3b #contentBlock-3,
#f3c #contentBlock-3,
#f3d #contentBlock-3 {
  width: 230px;
  float: right;
  }

#f3c #contentBlock-1,
#f3d #contentBlock-1 {
  float: left;
  width: 480px;
  }

#f3c #contentBlock-2,
#f3d #contentBlock-2 {
  width: 230px;
  float: left;
  margin-right: 20px;
  }

/* @end Layout */

/* @group Header */

#header {
  margin-top: 0px;
  margin-bottom: 10px;
  height: 153px;
  background: transparent url('images/background-header.png') repeat-x;
  position: relative;
  z-index: 20;
  }
#header h3 {
}

#masthead {
  /*float: left;*/
  padding: 0;
  overflow: hidden;
  padding-bottom: 11px;
  margin: 0 0 0 30px;
  }

#masthead a {
  display: block;
  padding-top: 120px;
  }

#tagline {
  font-family: MittelschriftAusD;
  height: 50px;
    left: 420px;
    margin: 0;
    position: absolute;
    top: 52px;
    width: 523px;
    font-size: 29px;
    color: #fff;
    text-transform: uppercase;
  }
#tagline span {
  color: #2e5e9f;
}
#tagline a.btn-donate-header {
  font-size: 20px;
  color: white;
  display: inline-block;
  background: orange;
  padding: 3px 10px 0;
  margin-left: 30px;
  vertical-align: bottom;
}
#tagline a.btn-donate-header:hover {
  background-color: #ffa500bb;
}
.btn-donate-header-mobile {
  display: none;
}
#busyNogginID {
  float: right;
  width: 75px;
  height: 38px;
  overflow: hidden;
  background: url(images/bn_top_logo.gif) no-repeat;
  }
  
#nav {
  border: 1px solid #25528f;
  background-color: #2e5e9f;
  height: 42px;
}

#busyNogginID a {
  display: block;
  padding-top: 100px;
  }

/* @group Global Menu */

#globalMenu {
  clear: both;
  margin-left: 0px;
  border-top: 3px solid #e6e6e6;
  padding-top: 10px;
  font-size: 16px;
  }

#globalMenu li {
  display: inline;
  float: left;
  padding: 0 20px 0 0;
  margin: 0 20px 0 0;
  border-right: 2px solid #e6e6e6;
  }

#globalMenu li.last {
  border: none;
  }

#globalMenu a {
  height: 17px;
  display: inline;
  float: left;
  color: #b2b2b2;
}

#globalMenu a:hover {
  color: black;
  }

#globalMenu li.active a {
  color: #008aec;
}

#globalMenu ul {
  position: absolute;
  height: 20px; 
  top: 20px;
  left: 0px;
  margin: 0px;
  background-color: #999;
  width: 940px;
  font-size: 11px;
  padding-left: 10px;
}

/* @end Global Menu */

/* @group aux Menu */

#auxMenu {
  clear: both;
  margin-left: 0px;
  font-size: 12px;
  position: absolute;
  right: 0px;
  top: 6px;
  }

#auxMenu li {
  display: inline;
  float: left;
  padding: 0 8px 0 0;
  margin: 0 8px 0 0;
  border-right: 1px solid #e6e6e6;
  line-height: 15px;
  }

#auxMenu li.last {
  border: none;
  }

#auxMenu a {
  height: 16px;
  display: inline;
  float: left;
  color: #fff;
}

#auxMenu a:hover {
  text-decoration: underline;
  }

#auxMenu li.active a {
}

#auxMenu ul {
  position: absolute;
  height: 20px; 
  top: 20px;
  left: 0px;
  margin: 0px;
  background-color: #999;
  width: 940px;
  font-size: 11px;
  padding-left: 10px;
}

#auxMenu li.facebook-icon,
#auxMenu li.twitter-icon {
  padding-right: 0;
}

/* @end Aux Menu */

/* @end Header */

/* @group Footer */


#footer {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 0px;
  /*background-color: #0d2542;*/
  color: #fff;
  text-align: center;
  font-size: 13px;
}

#footerCopyright {
  font-size: 11px;
}

a#footerHomeLink {
  display: block;
  float: right;
  color: #999999;
  }

a#footerHomeLink:hover {
  color: black;
  }

#footerMenuWrap {
    background-color: #0D2542;
    text-align: center;
  margin-top: 10px;
  padding: 15px 0;
}
ul.footerMenu {
  list-style: none;
  margin-bottom: 15px;
}
ul.footerMenu li {
  display: inline;
  border-right: 1px solid #fff;
  padding: 0 15px;
}

ul.footerMenu li.last {
  border-right: 0px;
}
ul.footerMenu li a {
  color: #fff;
  font-size: 14px;
}

ul.footerMenu li a:hover {
  text-decoration: underline;
}

ul.footerAuxMenu {
  margin-bottom: 5px;
}
ul.footerAuxMenu li {
  line-height: 1em;
}
ul.footerAuxMenu li a {
  font-size: 12px;
}
/* @end Footer*/

/* @group Local Menu */

#localMenu {
  margin-left: 0;
  padding-top: 1px;
  padding-bottom: 5px;
  border-right: 0px solid #008aec;
  border-top: 0px solid #008aec;
  }

#localMenu ul {
  margin-top: 0px;
  margin-left: 0px;
  }

#localMenu ul li {
  margin-bottom: 0px;
  margin-top: 1px;
  }

#localMenu li {
  list-style: none;
  margin-bottom: 1px;
  font-size: 14px;
  }

#localMenu li a {
  color: #fff;
  background-color: #779ecb;
  display: block;
  font-family: arial, helvetica;
  font-size: 16px;
  padding: 12px;
  }

#localMenu li a:hover {
  background-color: #5678a0;
  }

#localMenu li.current li a {
  }

#localMenu li.current {
  }

#localMenu li li a {
  font-size: 15px;
    padding-bottom: 8px;
    padding-left: 25px;
    padding-top: 8px;
}

#localMenu li li li a {
  font-size: 14px;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}

#localMenu li.current > a,
#localMenu li.active li.current > a,
#localMenu li.active li.active li.current > a
 {
  background-color: #5678a0;
  }
  
#localMenu li.active > a {
  background-color: #527EB5;
}
/* @end Local Menu */






/* @group Module Styling */

.moduleHeader {
  margin: 0;
  padding: 0 15px 0 0;
  color: white;
  background: url(images/right_module_cap.gif) no-repeat right top;
  font-size: 14px;
  }

.moduleHeader .moduleHeaderInnerWrap {
  display: block;
  padding: 5px 0 5px 10px;
  background: #335c8c url(images/left_module_cap.gif) no-repeat left top;
  }

.moduleFooter {
  height: 15px;
  margin: 0;
  padding-right: 15px;
  background: url(images/right_module_cap.gif) no-repeat right bottom;
  font-size: 1px;
  overflow: hidden;
  display:none;
  }

.moduleFooter span {
  display: block;
  height: 15px;
  background: #335c8c url(images/left_module_cap.gif) no-repeat left bottom;
  }

.moduleBody {
  padding: 10px 10px 10px 10px;
  }

.moduleBodyWrap {
  border-left: 1px solid #cbcbcb!important;
  border-right: 1px solid #cbcbcb!important;
  border-bottom: 1px solid #cbcbcb!important;
  /* Please note that the thickness values on the two border values above will be overridden in the final output. Make sure these values match the constant moduleBodyBorderWidth */
  }

.unframed .moduleBody,
.unframed .moduleBodyWrap {
  padding: 0;
  border: 0!important;
  }


.moduleBodyBleed {
  padding: 0;
  }

.columnGroup {
  margin-bottom: 10px;
  }

.columnGroupRule {
  border-bottom: 1px solid #7f7f7f;
  }

.moduleGroup {
  margin-bottom: 10px;
  }

.moduleFeature {
  margin-bottom: 15px;
  }

/* @end Module Styling */



/* @group Forms */

.csc-mailform-field label,
.csc-mailform-field label {
  display: block;
  }

/* @end */


/* for impact wireframe only, tweaking freecss default theme 
#header {
  z-index: 9999!important;
}
*/
ul.dropdown .dir {
/*    padding-right: 6px !important;*/
}

ul.dropdown li {
  margin: 6px 0 !important;
  border: 0px !important;
  background: transparent !important;
  font-family: MittelschriftAusD;
  padding: 3px 2px !important;
}
ul.dropdown > li {
  border-right: 1px solid #A7C9F0!important;
}
ul.dropdown li.last {
  border-right: 0px !important;
}

ul.dropdown li.last ul {
  min-width: 109px;
}

ul.dropdown li a {
  color: #fff!important;
  font-weight: normal;
  font-size: 18px; /* 20 */
  text-transform: uppercase;
  padding: 6px 10px; /* 21 */
  display: block;
}

ul.dropdown li a:hover, 
ul.dropdown li:hover > a {
  color: #2E5E9F!important;
  background-color: #ffffff!important;
  -moz-border-radius: 5px;
  border-radius: 5px;  
  
}
ul.dropdown ul {
  width: auto!important;
  background-color: #2E5E9F;
  margin-top: 0!important;
  min-width: 200px;
}  

ul.dropdown ul li a {
  font-size: 15px;
}

ul.dropdown ul li a:hover {
}

ul.dropdown li:hover {
  background-color: transparent !important;
}

h3.localMenuHeader {
  /*font-family: MittelschriftAusD;*/
  font-size: 24px;
  color: #fff;
  text-align: center;
  background-color: #527eb5;
  -moz-border-radius: 5px 5px 0 0 ;
  border-radius: 5px 5px 0 0;  
  margin-bottom: 1px;
  line-height: 28px;
  margin-top: 50px;
  padding: 5px 0;
}

h3.localMenuHeader a {
  color: #fff;
  font-size: 20px;
  font-family: arial, helvetica;
}
/* feature slider styling */
#feature div.stage-text {
  float: left;
  width: 290px;
  padding-right:10px;
  padding-top: 5px;
}

#feature div.stage-text h1 {
  text-transform: uppercase;
  font-size: 28px;
  text-align: center;
}

#feature div.stage-text p {
  font-size: 13px;
    font-weight: normal;
    line-height: 1.4em;
}

#feature div.tx_adtemplavoilacycle {
  float: left;
  width: 650px;
  height: 327px;
  overflow: hidden;
}

#roiform {
  padding: 0 20px 20px;
  background-color: #abcaee;
  border: 1px solid #2E5E9F;
  margin: 0 auto;
  width: 540px;
}
#roiform label {
    clear: both;
    float: left;
    width: 300px;
  padding-bottom: 16px;
}

#f1a #contentWrap {
  height: 410px;
}

#f1a .column-1 {
  width:580px!important;
}

#f1a .column-1 p {
  margin: 10px 0 0;
  font-family: arial, helvetica, sans-serif;
  line-height: 1.3em;
  font-size: 13px;  
}

#f1a .column-2 {
  width:360px!important;
}

#f1a .column-2 p {
  margin: 0;
}

#f1a .tx_adtemplavoilacycle_container {
  overflow: hidden;
  }
#f1a .tx_adtemplavoilacycle_container div {
  margin: 0!important;
  padding: 0!important;
}

#f1a .tx_adtemplavoilacycle_container .csc-textpic-text {
  background-color: #3c3c3c;
  width: 100%;
  height: 38px;
  top: 289px;
  position: absolute;
  color: #fff;
  padding: 4px 10px;
  text-align: center;
  left: 0;
}

#f1a .tx_adtemplavoilacycle_container .csc-textpic-text h1{
  text-transform: uppercase;
  font-size: 30px;
  color: #fff;
}

#f1a .tx_adtemplavoilacycle_container .csc-textpic-text p,
#f1a .tx_adtemplavoilacycle_container .csc-textpic-text h1,
#f1a .tx_adtemplavoilacycle_container .csc-textpic-text h2,
#f1a .tx_adtemplavoilacycle_container .csc-textpic-text h3 {
  margin: 0;
  padding: 5px 0 0;
}

#generatedContent-1 h2 {
  font-family: MittelschriftAusD, Arial, Helvetica, sans-serif;
  color: #53749c;
  font-size: 22px;
}

hr {
  background-color: #e5e5e5;
  height: 6px;
  border-style: none;
}

.filelinks {
  margin-left: 25px;
  margin-bottom: 20px;
}

.filelinks .icon  img {
  vertical-align: middle;
  margin-right: 8px;
}

.filelinks div {
  padding: 2px 0 6px;
}

div.csc-textpic-clear {
  height: 0;
}

/* donate form */
  #donate-form fieldset.tx-powermail-pi1_fieldset label {
    width: 150px !important;
  }
  #donate-form input { margin-bottom: 8px}
  #donate-form fieldset.tx-powermail-pi1_fieldset label.radiolabel { 
    clear: none !important;
      color: #000000 !important;
      display: inline-table !important;
      font-weight: normal !important;
      width: 415px !important;
  }
  #donate-form .benefitchoice {
    margin-bottom: 10px;
  }
  #donate-form div.donate-options {
    padding-left: 150px;
  }
  
  #donate-form .donate-button-text {
    margin: 5px 0 5px 160px;
  }
  #donate-form .donate-button-paypal {
    margin-left: 150px;margin-top: 10px;
  }

.column.column-2.oneHalf {
  width: 315px;
}

/* mobile */
#mobile-aux,
#jump-menu {
  display: none;
}  